MyWiki:WikiProject Articles for creation/tabs/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Matrix at 19:29, 7 September 2025 (User:Novem Linguae you reverted the wrong edit, my edit needs to be done for automatic mode). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
.afc-tabs .afc-on-tab { background-color: #E6FFE6; }
.afc-tabs .afc-off-tab { background-color: #57DB1E; }
.afc-tabs .afc-off-tab-submissions { background-color: #8AFC3F; }
.afc-tabs .afc-off-tab-help-desk { background-color: #FFC0C0; }

@media screen {
	html.skin-theme-clientpref-night .afc-tabs .afc-on-tab { background-color: #0B1E1C; }
	html.skin-theme-clientpref-night .afc-tabs .afc-off-tab { background-color: #132821; }
	html.skin-theme-clientpref-night .afc-tabs .afc-off-tab-submissions { background-color: #295747; }
	html.skin-theme-clientpref-night .afc-tabs .afc-off-tab-help-desk { background-color: #612419; }
}

@media screen and ( prefers-color-scheme: dark ) {
	html.skin-theme-clientpref-os .afc-tabs .afc-on-tab { background-color: #0B1E1C; }
	html.skin-theme-clientpref-os .afc-tabs .afc-off-tab { background-color: #132821; }
	html.skin-theme-clientpref-os .afc-tabs .afc-off-tab-submissions { background-color: #295747; }
	html.skin-theme-clientpref-os .afc-tabs .afc-off-tab-help-desk { background-color: #612419; }
}